Subject: Re: F/U re European power trading by U.S. counterparties
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Dec 1999 04:35:00 -0800 (PST)

Dave:

I am willing to examine counterparties on a case-by-case basis as opposed to 
imposing a categorical restriction (although this basically means we'll spend 
quite a bit of time confirming what we already know to be the case -- there 
are probably no European counterparties currently authorized to trade U.S. 
power.)  I'll leave it to Edmund to respond with regard to European 
products.  I would revise the process described below to place the 
responsibility on each legal group to review counterparties based upon 
products (US vs. European).  Accordingly, I will review a list of current 
European counterparties and all new European counterparties to determine if 
they have the necessary authority to U.S. power and leave it to the UK legal 
group to review the list of US counterparties to determine if such 
counterparties should be permitted to trade European power products.  Thus, 
the process would be as follows:

1) Each legal group (NA and UK) defines the rules which are applied to 
restrict companies for trading (e.g. Must have a Power license to trade 
Power) for its group of products
2) Each legal group applies its own rules to all counterparties (NA and UK)

If you will send me a list of all preapproved European counterparties and 
ensure that I receive copies of all new European counterparty lists, I will 
begin implementing this process.

This proposed process is subject to feedback from Edmund and Justin.  

Regards,

Leslie

David Forster
12/21/99 03:48 AM
To: Leslie Hansen/HOU/ECT@ECT
cc: Frank L Davis/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Tana Jones/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT 
Subject: Re: F/U re European power trading by U.S. counterparties  

This is contrary to the mandate of EnronOnline, which is to make global 
products trading available to our customers.

If there is a specific reason for shutting down a company, then we must do so 
- but we cannot restrict companies from trading products simply because we 
don't think they want to.

How about this as an alternative:

1) Define the rules which are applied to restrict companies for trading (e.g. 
Must have a Power license to trade Power)
2) Distribute the appropriate rules and company lists between the NA primary 
legal contact and UK primary legal contact (for profile purposes)
3) Each legal group (NA and UK) apply each others rules to the companies 
which they are reviewing
4) Each legal group copies the other with the final company profile which 
they are sending to Frank Davis.

In this way, profiles should be correct as they leave each legal group, but 
each group has the opportunity to scan the work of the other. If there are 
any problems, then the customer profiles can be corrected - if necessary 
after the fact.

This exposes us to (in my opinion) a very small risk that:
 1) The rules for one group are not correctly applied by the other or there 
are extenuating circumstances for a particular party and
 2) The error is not caught before the customer transacts (bear in mind that 
after legal completes their review, there is still a great deal of time 
before the customer can transact, on account of: profile completion process, 
mailing time, customer delay before trading)

Dave

Leslie Hansen
12/20/99 05:15 PM
To: Frank L Davis/HOU/ECT@ECT, David Forster/LON/ECT@ECT, Bob 
Shults/HOU/ECT@ECT
cc: Edmund Cooper/LON/ECT@ECT, Tana Jones/HOU/ECT@ECT, Elizabeth 
Sager/HOU/ECT@ECT 

Subject: F/U re European power trading by U.S. counterparties

I have spoken with Edmund Cooper to follow up regarding access to European 
power products by U.S. counterparties.  Edmund and Justin Boyd have discussed 
the issue and determined that they would like to follow an approach similar 
to our approach for U.S. power products.  U.S. counterparties should be 
granted read-only access to European power products.  If a specific U.S. 
counterparty wants to trade European power products, the request for access 
can be examined on a case-by-case basis.

Leslie